
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1180px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1366px; min-height: 1366px; }
#wb_element_instance26404 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance26405 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance26405 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26406 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance26406 > ul { display: block; }
#wb_element_instance26406 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance26406, #wb_element_instance26406 ul { text-align: center; }
#wb_element_instance26406 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance26406 li { margin: 0px 6px 2px 6px; }
#wb_element_instance26406 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance26406 li.over > a, #wb_element_instance26406 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance26406 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance26406:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26406:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26406:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26407 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance26408 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1186; }
#wb_element_instance26408 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance26408 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance26409 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1188; }
#wb_element_instance26409 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance26409 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance26410 { top: 64px; left: 321px; min-width: 349px; width: 349px; min-height: 24px; height: 24px; display: block; z-index: 1288; }
#wb_element_instance26411 { top: 160px; left: 166px; min-width: 660px; width: 660px; min-height: 360px; height: 360px; display: block; z-index: 4180; }
#wb_element_instance26411 iframe { width: 660px; height: 360px; }
#wb_element_instance26412 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1180px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1366px; min-height: 1366px; }
#wb_element_instance26413 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance26414 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance26414 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26415 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance26415 > ul { display: block; }
#wb_element_instance26415 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance26415, #wb_element_instance26415 ul { text-align: center; }
#wb_element_instance26415 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance26415 li { margin: 0px 6px 2px 6px; }
#wb_element_instance26415 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance26415 li.over > a, #wb_element_instance26415 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance26415 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance26415:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26415:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26415:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26416 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance26417 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2074; }
#wb_element_instance26417 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26418 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1186; }
#wb_element_instance26418 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance26418 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance26419 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1188; }
#wb_element_instance26419 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance26419 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance26420 { top: 64px; left: 321px; min-width: 349px; width: 349px; min-height: 24px; height: 24px; display: block; z-index: 1288; }
#wb_element_instance26421 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1296; background: transparent; touch-action: manipulation; }
#wb_element_instance26421 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26421_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26421 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26421_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26421 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26421_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26422 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1646; }
#wb_element_instance26422 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26423 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2132; background: transparent; touch-action: manipulation; }
#wb_element_instance26423 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26423_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26423 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26423_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26423 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26423_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26424 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2247; background: transparent; touch-action: manipulation; }
#wb_element_instance26424 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26424_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26424 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26424_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26424 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26424_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26425 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2490; background: transparent; touch-action: manipulation; }
#wb_element_instance26425 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26425_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26425 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26425_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26425 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26425_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26426 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2742; background: #000000; touch-action: manipulation; }
#wb_element_instance26426 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26426_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26426 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26426_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26426 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26426_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26427 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2814; }
#wb_element_instance26428 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2815; }
#wb_element_instance26428 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26429 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 119px; height: 119px; display: block; z-index: 2816; }
#wb_element_instance26430 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3186; }
#wb_element_instance26430 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26431 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3274; background: transparent; touch-action: manipulation; }
#wb_element_instance26431 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26431_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26431 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26431_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26431 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26431_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26432 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3680; }
#wb_element_instance26433 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3702; }
#wb_element_instance26434 { top: 0px; left: 0px; display: block; z-index: 3704; }
#wb_element_instance26434_cell_2017 > div { width: 35px; }
#wb_element_instance26434_cell_2018 > div { width: 160px; }
#wb_element_instance26434_cell_2019 > div { width: 427px; }
#wb_element_instance26434_cell_2020 > div { width: 165px; }
#wb_element_instance26434_cell_2021 > div { width: 35px; }
#wb_element_instance26434_cell_2022 > div { width: 160px; }
#wb_element_instance26434_cell_2023 > div { width: 427px; }
#wb_element_instance26434_cell_2024 > div { width: 165px; }
#wb_element_instance26434_cell_2025 > div { width: 35px; }
#wb_element_instance26434_cell_2026 > div { width: 160px; }
#wb_element_instance26434_cell_2027 > div { width: 427px; }
#wb_element_instance26434_cell_2028 > div { width: 165px; }
#wb_element_instance26434_cell_2029 > div { width: 35px; }
#wb_element_instance26434_cell_2030 > div { width: 160px; }
#wb_element_instance26434_cell_2031 > div { width: 427px; }
#wb_element_instance26434_cell_2032 > div { width: 165px; }
#wb_element_instance26434_cell_2033 > div { width: 35px; }
#wb_element_instance26434_cell_2034 > div { width: 160px; }
#wb_element_instance26434_cell_2035 > div { width: 427px; }
#wb_element_instance26434_cell_2036 > div { width: 165px; }
#wb_element_instance26434_cell_2037 > div { width: 35px; }
#wb_element_instance26434_cell_2038 > div { width: 160px; }
#wb_element_instance26434_cell_2039 > div { width: 427px; }
#wb_element_instance26434_cell_2040 > div { width: 165px; }
#wb_element_instance26434 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance26434 td > div { padding: 2px; }
#wb_element_instance26435 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3705; }
#wb_element_instance26435 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26436 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3746; }
#wb_element_instance26436 iframe { width: 440px; height: 315px; }
#wb_element_instance26437 { top: 260px; left: 10px; min-width: 970px; width: 970px; min-height: 530px; height: 530px; display: block; z-index: 3760; background: transparent; touch-action: manipulation; }
#wb_element_instance26437 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26437_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26437 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26437_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26437 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26437_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26438 { top: 160px; left: 166px; min-width: 660px; width: 660px; min-height: 360px; height: 360px; display: block; z-index: 4180; }
#wb_element_instance26438 iframe { width: 660px; height: 360px; }
#wb_element_instance26439 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2252; }
#wb_element_instance26440 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26404 p:last-child { margin-bottom: 0; }
#wb_element_instance26404 { opacity: 1; }
#wb_element_instance26405 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26407 p:last-child { margin-bottom: 0; }
#wb_element_instance26407 { opacity: 1; }
#wb_element_instance26410 p:last-child { margin-bottom: 0; }
#wb_element_instance26410 { opacity: 1; }
#wb_element_instance26413 p:last-child { margin-bottom: 0; }
#wb_element_instance26413 { opacity: 1; }
#wb_element_instance26414 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26416 p:last-child { margin-bottom: 0; }
#wb_element_instance26416 { opacity: 1; }
#wb_element_instance26417 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26420 p:last-child { margin-bottom: 0; }
#wb_element_instance26420 { opacity: 1; }
#wb_element_instance26422 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26427 p:last-child { margin-bottom: 0; }
#wb_element_instance26427 { opacity: 1; }
#wb_element_instance26428 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26429 p:last-child { margin-bottom: 0; }
#wb_element_instance26429 { opacity: 1; }
#wb_element_instance26430 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26432 p:last-child { margin-bottom: 0; }
#wb_element_instance26432 { opacity: 1; }
#wb_element_instance26433 p:last-child { margin-bottom: 0; }
#wb_element_instance26433 { opacity: 1; }
#wb_element_instance26435 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26439 p:last-child { margin-bottom: 0; }
#wb_element_instance26439 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
